This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 235988 - Gnome 2.16 in RHEL5 doesn't display Link-type desktop entries in the gnome menu
Gnome 2.16 in RHEL5 doesn't display Link-type desktop entries in the gnome menu
Status: CLOSED DUPLICATE of bug 235987
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-menus (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
http://jira.jboss.com/jira/browse/JBI...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 04:29 EDT by Vladimir Ralev
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 12:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Ralev 2007-04-11 04:29:52 EDT
Description of problem:


Version-Release number of selected component (if applicable):
RHEL 5

How reproducible: Always


Steps to Reproduce:
1. Create this desktop entry in both ~/Desktop and /usr/share/applications
2. Create a menu config to include a shortcut to this item (note that it doesn't
have any categories.
  
Actual results:
It's displayed as a desktop shortcut, but not in the menu

Expected results:
To be displayed in the gnome-menu


Additional info:
It works in RHEL 4.4 (Gnome 2.8). See
http://jira.jboss.com/jira/browse/JBINSTALL-276 for a sample desktop entry.
Comment 1 Ray Strode [halfline] 2007-04-11 12:47:21 EDT

*** This bug has been marked as a duplicate of 235987 ***

Note You need to log in before you can comment on or make changes to this bug.